Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 10:07:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sehar khalid                    Bot:  Hi again! Bot:  Please enter your name Customer:  sehar khalid Bot:  Hi Sehar Khalid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:45 PM, 23rd Mar                     sehar khalid                    Is anyone here           01:50 PM, 23rd Mar                   Juhi                   Hi Sehar, Good After noon. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:50 PM, 23rd Mar                     sehar khalid                    Can you please check previous chat           01:51 PM, 23rd Mar                     sehar khalid                    I am really tired to give all details daily but still no response           01:52 PM, 23rd Mar                   Juhi                   We apologise for the inconvenience           01:55 PM, 23rd Mar                     sehar khalid                    Now please let me know           01:56 PM, 23rd Mar                     sehar khalid                    What is update           01:56 PM, 23rd Mar                     sehar khalid                    For my return process           01:57 PM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:57 PM, 23rd Mar                     sehar khalid                    Ok           01:58 PM, 23rd Mar                     sehar khalid                    6280032201           02:00 PM, 23rd Mar                   Juhi                   Kindly confirm +966553008249 is it the correct number           02:01 PM, 23rd Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:03 PM, 23rd Mar                     sehar khalid                    Yes but only for what's up contact           02:03 PM, 23rd Mar                     sehar khalid                    0535029965 for call           02:03 PM, 23rd Mar                     sehar khalid                    I already mentioned 0553008249 this number only for what's up contact           02:04 PM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           02:04 PM, 23rd Mar                     sehar khalid                    How many time I will allow           02:04 PM, 23rd Mar                     sehar khalid                    Please send some one to pick this used and open product           02:05 PM, 23rd Mar                     sehar khalid                    And return my money           02:05 PM, 23rd Mar                   Juhi                   We will ask our team to contact you as soon as possible to pick the items           02:05 PM, 23rd Mar                     sehar khalid                    It's worsth experience of my life online shopping with max because very bad return process           02:06 PM, 23rd Mar                     sehar khalid                    Please I'll be waiting           02:06 PM, 23rd Mar                   Juhi                   we are really sorry.           02:07 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 23rd Mar                     sehar khalid                    I  already mentioned 0553008249 it's only for what's up and 0535029965 for call           02:07 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290542